How to install libghc-pandoc-dev on Debian 9 (Stretch)